import axios from "@/utils/request";
import request from "@/utils/request";


export function getRegions(query) {
  return axios({
    url: '/udiwms/sysWorkplaceRegion/getList',
    method: 'get',
    params: query
  })
}



//新增槽位区域
export function addRegion(query) {
  return axios({
    url: "/udiwms/sysWorkplaceRegion/addRegion",
    method: "post",
    data: query
  });
}

export function editRegion(query) {
  return axios({
    url: "/udiwms/sysWorkplaceRegion/editRegion",
    method: "post",
    data: query
  });
}

export function delRegion(query) {
  return axios({
    url: "/udiwms/sysWorkplaceRegion/delRegion",
    method: "post",
    data: query
  });
}
